{
    "fields": {
        "institutionalDiscount": "% Descuento institucional",
        "billingEmail": "E-mail de facturación",
        "termsAdvancePercent": "% Anticipo",
        "termsDeliveryPercent": "% Entrega",
        "termsInstalationPercent": "% Instalación",
        "termsAdvanceDays": "Anticipo (Días)",
        "termsDeliveryDays": "Entrega (Días)",
        "termsInstalationDays": "Instalación (Días)",
        "deliveryDays": "Días de entrega",
        "partialDeliveries": "Entregas parciales",
        "deliverySchedules": "Horarios de entrega",
        "iva": "IVA",
        "logo": "Logo"
    },
    "options": {
        "deliveryDays": {
            "Lunes": "Lunes",
            "Martes": "Martes",
            "Miercoles": "Miercoles",
            "Jueves": "Jueves",
            "Viernes": "Viernes"
        },
        "partialDeliveries": {
            "Si": "Si"
        },
        "deliverySchedules": []
    },
    "tooltips": {
        "iva": "Solo incluir el numero sin el simbolo (%)"
    }
}